agent_id: revenue-tracker
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: C-Thread
purpose: Track MRR, ARR, churn rate and LTV across all ReceptionistAI products; daily dashboard update
status: ready
created: 2026-02-24
